* {
    margin: 0;
    padding: 0;
}

body {
    background-color: black;
    font-family:sans-serif;
}

.container{
    width: 50%;
    margin: 20px auto 0;
}

.card {
    /* display: flex; */

   width: 600px;
   position: relative;
   padding: 20px;
   margin: 0 auto;
   border: 1px solid rgba(255, 255, 255, .3);
}


.card__username {
    margin-left: 10px;
    font-weight: 200;
    color: gray;
    font-size: 14px;
}

.card__name {
    color: white;
    font-weight: 600;
    font-size: 14px;
}

.card__email {
    color: gray;
    margin-left: 15px;
    font-size: 13px;
}

.card__title {
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    margin: 5px 0;
}

.card__text {
    color: white;
    font-size: 14px;
}

.card__btn {
    position: absolute;
    right: 5px;
    top: 5px;
    text-decoration: none;
    color: white;
    background-color:blue;
    border-radius:  20px;
    padding: 5px;
    transition: all .3s ease;
}

.card__btn:hover {
    background-color: rgb(71, 71, 252);
}